Adobe lanzó una actualización con la idea de solucionar los problemas de vulnerabilidad en la seguridad que tenían los usuarios que accedían a los servicios de la compañía a través del navegador Internet Explorer.

Debido a un plug-in de Internet Explorer, los usuarios que estaban suscritos a los productos Adobe, se encontraban desprotegidos ante cualquier ataque cibernético, especialmente quienes ocuparan el navegador de Microsoft y la extensión de Flash.

Publicidad

El error estaba presente en todas las versiones de Internet Explorer, por lo que el parche que subió Adobe es compatible con cualquier versión del navegador, así como cualquier edición de Windows.

Adobe corrigió el problema que había parar los usuarios de Internet Explorer con un parche.
Adobe corrigió el problema que había parar los usuarios de Internet Explorer con un parche.

La descarga de la actualización se puede realizar desde el mismo sitio Web de Adobe o a través de una actualización automática para quienes tengan una versión de escritorio o estén suscrito a la plataforma.

Descarga el parche aquí: helpx.adobe.com/security/products/flash-player/apsb14-13.html.

Escrito por: 

Send this to a friend